=== debian/control ===
Source: ros-jazzy-ros-base
Section: misc
Priority: optional
Maintainer: Geoffrey Biggs <geoff@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-jazzy-ament-cmake, ros-jazzy-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-jazzy-ros-base
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-jazzy-geometry2, ros-jazzy-kdl-parser, ros-jazzy-robot-state-publisher, ros-jazzy-ros-core, ros-jazzy-rosbag2, ros-jazzy-urdf, ros-jazzy-ros-workspace
Description: A package which extends 'ros_core' and includes other basic functionalities like tf2 and urdf.
